--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: HelpContentBlock; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "HelpContentBlock" DISABLE TRIGGER ALL;

COPY "HelpContentBlock" (id, internal_code, title, text) FROM stdin;
10	result-vv-generic	results	
7	evidence-tn	evidence	<h2><strong>Supportpage&nbsp;- Evidence documents</strong></h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Critical, Obligatory and Standard</strong></p>\r\n\r\n<p>The requirements&nbsp;of Tesco Nurture are divided into three levels:&nbsp;<strong>Critical, Obligatory and Standard</strong>.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Save</strong></p>\r\n\r\n<p>Changes in the evidence list are automatically safed.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Help documents</strong></p>\r\n\r\n<p>At some evidences there are helpdocuments available. You can open them by clicking on the link &quot;Helpdocument&quot;. In the helpdocument you will find instructions on how to add a helpdocument as evidence document.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Attach</strong></p>\r\n\r\n<p>Use this button to attach an evidence document. There are different options:</p>\r\n\r\n<ul>\r\n\t<li><strong>Textreference</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Use this option if digitizing the evidence documents would take&nbsp;too much time due to the large number of documents or when these documents are aleady available in another (digital) system. Use a reference such as &quot;see folder invoices&quot; or &quot;Crop registration system&quot;.</p>\r\n\r\n<ul>\r\n\t<li><strong>File from archive</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">When you previously uploaded a file as an evidence document, you can find this in your archive and reuse it.&nbsp;</p>\r\n\r\n<ul>\r\n\t<li><strong>File from your&nbsp;computer</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Use this option when you wish&nbsp;to attach an evidence document from your computer. Think of documents&nbsp;such as&nbsp;Word-files, images,&nbsp;PDF-files, etc. After you have chosen a file it will be attached as evidence document. The file will also bo added to your archive.&nbsp;</p>\r\n\r\n<p><strong>​</strong></p>\r\n
3	results-ggap	results	<h2>Support page&nbsp;&ndash; Results</h2>\r\n\r\n<p><strong>Result calculation</strong></p>\r\n\r\n<p>In order to obtain the GLOBALG.A.P. your farm should comply with&nbsp;<strong>100%</strong>&nbsp;of the <strong>Major</strong>&nbsp;requirements and&nbsp;<strong>95%</strong>&nbsp;of the&nbsp;<strong>Minor</strong>&nbsp;requirements. The&nbsp;<strong>Recommended</strong>&nbsp;requirements are not taken into account for the result.&nbsp;</p>\r\n
9	questionnaire-vv-generic	questionnaire	<h2>Supportpagina - Vragenlijsten</h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Opslaan</strong></p>\r\n\r\n<p>Wijzigingen in de vragenlijst worden elke minuut automatisch opgeslagen. Als u tussentijds uw wijzigingen op wilt slaan, klik dan op &ldquo;<strong>Opslaan</strong>&rdquo;.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Lees meer</strong></p>\r\n\r\n<p>Via de&nbsp;<strong>lees meer</strong>&nbsp;knop krijgt u extra informatie over de betreffende vraag.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Bewijsstukken</strong></p>\r\n\r\n<p>Onderaan iedere vraag ziet u eventuele bewijsstukken&nbsp;die u heeft toegevoegd in de bewijsstukkenlijst.&nbsp;</p>\r\n
11	questionnaire-ggap-grasp	questionnaire	<h2>Supportpage&nbsp;- Questionnaires</h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Level of compliance</strong></p>\r\n\r\n<p>You can indicate the level of compliance per question by checking the situation(s) that are applicable on your farm.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Save</strong></p>\r\n\r\n<p>Changes in the questionnaire are safed automatically every minute. If you want to safe your changes on interim, click&nbsp;&ldquo;<strong>Safe</strong>&rdquo;.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Read more</strong></p>\r\n\r\n<p>Through the &quot;<strong>Read more</strong>&quot; button you get more information on the corresponding question.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Evidence documents</strong></p>\r\n\r\n<p>Underneath each question&nbsp;you will see the evidence documents, if you attached them in the evidence list.&nbsp;</p>\r\n
13	evidence-vv-generic	evidence	<h2><strong>Supportpagina -&nbsp;Bewijsstukken</strong></h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Opslaan</strong></p>\r\n\r\n<p>Er is geen &quot;Opslaan&quot; knoop. Wijzigingen in de bewijsstukkenlijst worden automatisch en onmiddelijk&nbsp;opgeslagen.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Toevoegen</strong></p>\r\n\r\n<p>Gebruik deze knop om een bewijsstuk toe te voegen. Er zijn verschillende mogelijkheden:</p>\r\n\r\n<ul>\r\n\t<li><strong>Tekstreferentie</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Deze optie gebruikt u wanneer het digitaliseren van de bewijsstukken veel tijd kost doordat het om grote aantallen documenten gaat of wanneer deze in een ander (digitaal) systeem staan. Bijvoorbeeld &ldquo;zie map aankoopbonnen&rdquo; of zie &ldquo;teelregistratiesysteem&rdquo;.</p>\r\n\r\n<ul>\r\n\t<li><strong>Bestand uit archief</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Wanneer u eerder een bestand als bewijsstuk heeft opgevoerd, kunt u deze terugvinden in uw archief en weer hergebruiken.</p>\r\n\r\n<ul>\r\n\t<li><strong>Bestand van uw computer</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Gebruik deze optie wanneer u een bewijsstuk wilt toevoegen vanaf uw computer. Denk hierbij aan Word bestanden, afbeeldingen, PDF-bestanden, etc. Nadat u een bestand heeft gekozen wordt het als bewijsstuk toegevoegd. Het bestand is nu ook toegevoegd aan uw archief.</p>\r\n\r\n<ul>\r\n\t<li><strong>Agriform</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Voor een aantal bewijsstukken zijn er digitale formulieren (Agriforms) beschikbaar die u helpen een bewijsstuk te cre&euml;ren.</p>\r\n
1	evidence-ggap	evidence	<h2><strong>Supportpage&nbsp;- Evidence documents</strong></h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Major, Minor, Recommended</strong></p>\r\n\r\n<p>The requirements&nbsp;of GLOBALG.A.P. are divided into three levels. To obtain or maintain the certificate, your farm must meet 100% of the major requirements and 95% of minor requirements. There are also recommendations (recommended), which need not be fulfilled (so even if you fill in&nbsp;&#39;No&#39; as an answer, they have no impact on the certification judgement of the auditor).</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Safe</strong></p>\r\n\r\n<p>Changes in the evidence list are automatically safed.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Help documents</strong></p>\r\n\r\n<p>At some evidences there are helpdocuments available. You can open them by clicking on the link &quot;Helpdocument&quot;. In the helpdocument you will find instructions on how to add a helpdocument as evidence document.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Attach</strong></p>\r\n\r\n<p>Use this button to attach an evidence document. There are different options:</p>\r\n\r\n<ul>\r\n\t<li><strong>Textreference</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Use this option if digitizing the evidence documents would take&nbsp;too much time due to the large number of documents or when these documents are aleady available in another (digital) system. Use a reference such as &quot;see folder invoices&quot; or &quot;Crop registration system&quot;.</p>\r\n\r\n<ul>\r\n\t<li><strong>File from archive</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">When you previously uploaded a file as an evidence document, you can find this in your archive and reuse it.&nbsp;</p>\r\n\r\n<ul>\r\n\t<li><strong>File from your&nbsp;computer</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Use this option when you wish&nbsp;to attach an evidence document from your computer. Think of documents&nbsp;such as&nbsp;Word-files, images,&nbsp;PDF-files, etc. After you have chosen a file it will be attached as evidence document. The file will also bo added to your archive.&nbsp;</p>\r\n\r\n<ul>\r\n\t<li><strong>Agriform</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">For a number of evidence documents there are digital forms (Agriforms) available whihc help you to create your evidence document.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n
8	evidence-vvak	evidence	<h2><strong>Supportpagina -&nbsp;Bewijsstukken</strong></h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Opslaan</strong></p>\r\n\r\n<p>Er is geen &quot;Opslaan&quot; knoop. Wijzigingen in de bewijsstukkenlijst worden automatisch en onmiddelijk&nbsp;opgeslagen.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Hulpdocumenten</strong></p>\r\n\r\n<p>Er zijn bij sommige bewijsstukken hulpdocumenten beschikbaar. Deze opent u door op de link &ldquo;Hulpdocument&rdquo; te klikken. In het hulpdocument staan instructies over het toevoegen van het hulpdocument als bewijsstuk.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Toevoegen</strong></p>\r\n\r\n<p>Gebruik deze knop om een bewijsstuk toe te voegen. Er zijn verschillende mogelijkheden:</p>\r\n\r\n<ul>\r\n\t<li><strong>Tekstreferentie</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Deze optie gebruikt u wanneer het digitaliseren van de bewijsstukken veel tijd kost doordat het om grote aantallen documenten gaat of wanneer deze in een ander (digitaal) systeem staan. Bijvoorbeeld &ldquo;zie map aankoopbonnen&rdquo; of zie &ldquo;teelregistratiesysteem&rdquo;.</p>\r\n\r\n<ul>\r\n\t<li><strong>Bestand uit archief</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Wanneer u eerder een bestand als bewijsstuk heeft opgevoerd, kunt u deze terugvinden in uw archief en weer hergebruiken.</p>\r\n\r\n<ul>\r\n\t<li><strong>Bestand van uw computer</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Gebruik deze optie wanneer u een bewijsstuk wilt toevoegen vanaf uw computer. Denk hierbij aan Word bestanden, afbeeldingen, PDF-bestanden, etc. Nadat u een bestand heeft gekozen wordt het als bewijsstuk toegevoegd. Het bestand is nu ook toegevoegd aan uw archief.</p>\r\n\r\n<ul>\r\n\t<li><strong>Agriform</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Voor een aantal bewijsstukken zijn er digitale formulieren (Agriforms) beschikbaar die u helpen een bewijsstuk te cre&euml;ren.</p>\r\n
4	profile-generic	profile	<h2>Support page&nbsp;&ndash; Profile</h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Crops</strong></p>\r\n\r\n<p>Select the crops that you grow on your farm. You can pick the crops for a particular certificate later.&nbsp;</p>\r\n\r\n<p><strong>Certificates</strong></p>\r\n\r\n<p>Fill in the details of the certificates already in your possession. The data that you fill in will&nbsp;not be verified.&nbsp;</p>\r\n\r\n<p><strong>Archive</strong></p>\r\n\r\n<p>Documents that are uploaded as evidence are automatically placed in your archive. You can reuse these documents for other assessments where the same evidence document is required. Attach them by using the botton &quot;Attach&quot; at Evidences.&nbsp;</p>\r\n
6	questionnaire-tn	questionnaire	<h2>Supportpage&nbsp;- Questionnaires</h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Save</strong></p>\r\n\r\n<p>Changes in the questionnaire are safed automatically every minute. If you want to safe your changes on interim, click&nbsp;&ldquo;<strong>Safe</strong>&rdquo;.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Critical, Obligatory and Standard</strong></p>\r\n\r\n<p>The requirements&nbsp;of Tesco Nurture are divided into three levels: <strong>Critical, Obligatory and Standard</strong>.&nbsp;The question only turns green when the question is answered directly or through attaching an evidence document.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Read more</strong></p>\r\n\r\n<p>Through the &quot;<strong>Read more</strong>&quot; button you get more information on the corresponding question.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Evidence documents</strong></p>\r\n\r\n<p>Underneath each question&nbsp;you will see the evidence documents, if you attached them in the evidence list.&nbsp;</p>\r\n
5	results-tn	results	<h2>Support page&nbsp;&ndash; Results</h2>\r\n\r\n<p><strong>Result calculation</strong></p>\r\n\r\n<p>Tesco Nurture has three levels of certification:&nbsp;Gold, Silver and&nbsp;Bronze. For each level there are specific compliance levels.</p>\r\n\r\n<table border="1" cellpadding="1" cellspacing="1" style="line-height:20.7999992370605px; width:500px">\r\n\t<thead>\r\n\t\t<tr>\r\n\t\t\t<th scope="col">Status</th>\r\n\t\t\t<th scope="col">Super compliant*</th>\r\n\t\t\t<th scope="col">Critical</th>\r\n\t\t\t<th scope="col">Obligatory</th>\r\n\t\t\t<th scope="col">Standard</th>\r\n\t\t</tr>\r\n\t</thead>\r\n\t<tbody>\r\n\t\t<tr>\r\n\t\t\t<td>Gold</td>\r\n\t\t\t<td>100%</td>\r\n\t\t\t<td>\r\n\t\t\t<p>100%</p>\r\n\t\t\t</td>\r\n\t\t\t<td>100%</td>\r\n\t\t\t<td>100%</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>Silver</td>\r\n\t\t\t<td>&nbsp;</td>\r\n\t\t\t<td>\r\n\t\t\t<p>100%</p>\r\n\t\t\t</td>\r\n\t\t\t<td>&gt;90%</td>\r\n\t\t\t<td>&gt;75%</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>Bronze</td>\r\n\t\t\t<td>&nbsp;</td>\r\n\t\t\t<td>\r\n\t\t\t<p>100%</p>\r\n\t\t\t</td>\r\n\t\t\t<td>&gt;75%</td>\r\n\t\t\t<td>&gt;50%</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n\r\n<p>* The auditor determines this based on the&nbsp;situation on-site, looking at the level at which the grower has taken measures that go beyond the minimum requirements.&nbsp;</p>\r\n
12	evidence-ggap-grasp	evidence	<h2><strong>Supportpage&nbsp;- Evidence documents</strong></h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Safe</strong></p>\r\n\r\n<p>There is no &quot;Safe&quot; button.&nbsp;Changes in the evidence list are automatically and instantly safed.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Attach</strong></p>\r\n\r\n<p>Use this button to attach an evidence document. There are different options:</p>\r\n\r\n<ul>\r\n\t<li><strong>Textreference</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Use this option if digitizing the evidence documents would take&nbsp;too much time due to the large number of documents or when these documents are aleady available in another (digital) system. Use a reference such as &quot;see folder invoices&quot; or &quot;Crop registration system&quot;.</p>\r\n\r\n<ul>\r\n\t<li><strong>File from archive</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">When you previously uploaded a file as an evidence document, you can find this in your archive and reuse it.&nbsp;</p>\r\n\r\n<ul>\r\n\t<li><strong>File from your&nbsp;computer</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">Use this option when you wish&nbsp;to attach an evidence document from your computer. Think of documents&nbsp;such as&nbsp;Word-files, images,&nbsp;PDF-files, etc. After you have chosen a file it will be attached as evidence document. The file will also bo added to your archive.&nbsp;</p>\r\n\r\n<ul>\r\n\t<li><strong>Agriform</strong></li>\r\n</ul>\r\n\r\n<p style="margin-left:36pt">For a number of evidence documents there are digital forms (Agriforms) available whihc help you to create your evidence document.&nbsp;</p>\r\n
2	questionnaire-ggap	questionnaire	<h2>Supportpage&nbsp;- Questionnaires</h2>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Save</strong></p>\r\n\r\n<p>Changes in the questionnaire are safed automatically every minute. If you want to safe your changes on interim, click&nbsp;&ldquo;<strong>Safe</strong>&rdquo;.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Major, Minor and&nbsp;Recommended</strong></p>\r\n\r\n<p>The requirements&nbsp;of GLOBALG.A.P. are divided into three levels:&nbsp;<strong>Major, Minor</strong>&nbsp;and&nbsp;<strong>Recommended</strong>.&nbsp;At all&nbsp;<strong>Major</strong>&nbsp;questions you are required to explain your answer, regardless whether the&nbsp;answer is&nbsp;<strong>Yes</strong>,&nbsp;<strong>No</strong>, or&nbsp;<strong>NA.</strong>&nbsp;At&nbsp;<strong>Minor</strong>&nbsp;and&nbsp;<strong>Recommended</strong>&nbsp;questions, you are required to&nbsp;give an explanation to questions that you answered&nbsp;<strong>No</strong>&nbsp;or&nbsp;<strong>NA</strong>. The question only turns green when the explanation&nbsp;(if required) is given.</p>\r\n\r\n<p>To obtain the certificate, your farm&nbsp;must meet 100% of the major requirements and 95% of minor requirements. For the recommended requirements there are no compliance criteria, so&nbsp;even if you fill in&nbsp;&#39;No&#39; as an answer, they have no impact on the certification judgement of the auditor.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Read more</strong></p>\r\n\r\n<p>Through the &quot;<strong>Read more</strong>&quot; button you get more information on the corresponding question.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Evidence documents</strong></p>\r\n\r\n<p>Underneath each question&nbsp;you will see the evidence documents, if you attached them in the evidence list.&nbsp;</p>\r\n
14	assessment-state	assessment-state	<p><strong>Beoordelingssverzoek&nbsp;&nbsp; </strong>&nbsp;<br />\r\nHZPC heeft aangegeven (via een webservice) dat een teler een interne audit/vragenlijst dien te realiseren. HZPC geeft per teler aan welke certificaten zij dienen te behalen.&nbsp;</p>\r\n\r\n<p><strong>Audit HZPC*&nbsp;&nbsp; </strong>&nbsp;<br />\r\nDe teler heeft aangegeven op het aanmeldingsformulier dat hij deel wilt nemen aan het HZPC zorgsysteem&nbsp;</p>\r\n\r\n<p><strong>Regelt audit zelf*&nbsp;&nbsp;</strong> &nbsp;<br />\r\nDe teler heeft aangegeven op het aanmeldingsformulier dat hij niet deel wil nemen aan het HZPC zorgsysteem.</p>\r\n\r\n<p><strong>Interne audit open&nbsp;&nbsp; &nbsp;</strong><br />\r\nDe teler is een interne audit begonnen, maar heeft deze nog niet (volledig) ingevuld en/of gedeeld met de auditor</p>\r\n\r\n<p><strong>Interne audit gereed&nbsp;</strong>&nbsp; &nbsp;<br />\r\nInterne audit (zelfbeoordeling) is ingevuld door de teler en gedeeld met de auditor (HZPC)</p>\r\n\r\n<p><strong>Bureaucontrole gereed&nbsp;&nbsp; </strong>&nbsp;<br />\r\nDe auditor voert op afstand een controle uit op de interne audit van de teler en de bijbehorden digitale bewijsstukken. Hij kan deviatie reeds terugleggen bij de teler voor zijn fysieke auditbezoek af te leggen.&nbsp;</p>\r\n\r\n<p><strong>Audit gereed&nbsp;&nbsp; </strong>&nbsp;<br />\r\n(Fysieke) Audit uitgevoerd door auditor, de coordinator moet de audit nog accorderen (=&gt; ter review)</p>\r\n\r\n<p><strong>Herevaluatie audit&nbsp;&nbsp;</strong> &nbsp;<br />\r\nDe coordinator heeft de auditor verzocht zijn beoordeling te herzien. De auditor kan in deze status bijvoorbeeld aanpassingen in zijn bevindingen doen.&nbsp;</p>\r\n\r\n<p><strong>Actie nodig&nbsp;&nbsp;</strong> &nbsp;<br />\r\nDe teler heeft de audit niet gehaald en dient nog een aantal tekortkomingen op te lossen. Hij kan zijn correctie acties aantoonbaar maken door additionele bewijsstukken toe te voegen bij de vragen met tekortkomingen. Vervolgens kan hij de vragenlijst delen met de coordinator</p>\r\n\r\n<p><strong>Actie gereed&nbsp;</strong>&nbsp; &nbsp;<br />\r\nDe teler heeft correctieve acties genomen en gedeeld met de coordinator. De coordinator kan nu verifieren of de tekortkomingen inderdaad zijn opgelost.</p>\r\n\r\n<p><strong>Gecertificeerd&nbsp;&nbsp; &nbsp;</strong><br />\r\nDe coordinator heeft bevestigd dat de teler voldoet aan de certificeringvereisten. De vragenlijst en auditbeoordeling zijn niet langer muteerbaar.</p>\r\n\r\n<p><strong>Afgekeurd&nbsp;&nbsp; </strong>&nbsp;<br />\r\nDe coordinator heeft definitief bevestigd dat de teler niet voldoet aan de certificeringvereisten. De vragenlijst en auditbeoordeling zijn niet langer muteerbaar.</p>\r\n
\.


ALTER TABLE "HelpContentBlock" ENABLE TRIGGER ALL;

--
-- Name: HelpContentBlock_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('"HelpContentBlock_id_seq"', 14, true);


--
-- PostgreSQL database dump complete
--

